Subject: [RFCv1 00/11] MSI support for Marvell EBU PCIe driver

From: [email-masked] (Arnd Bergmann)
Date: Tue, 26 Mar 2013 17:18:08 +0000

On Tuesday 26 March 2013, Thomas Petazzoni wrote:
> To the readers of LAKML: the mailing list software has, for some
> reason, decided that all the e-mails in this series had a "Suspicious
> header". They have all been generated by git format-patch and sent with
> git send-email, just like the previous set of 17 patches for the PCIe
> driver, so I have no idea why the mailing list software changed his
> mind.

The mailing list rejects patches that have an in-reply-to header with
pointing to a different subject as the new email.
It also has an exception for emails that have the work PATCH in brackets,
but not [RFC] or [GIT PULL]. You can work around by using [RFC PATCH 1/11]
or [RFC][PATCH 1/11].

	Arnd